交易所成交量历史

此接口用于获取各交易所的历史合约交易量数据,并以图表格式展示。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

缓存 / 更新频率: 每日约 UTC 01:00 更新

该接口以下API等级可用: API 等级

API 等级爱好版创业版标准版专业版企业版
可用性

响应数据

{
  "code": "0",
  "msg": "success",
  "data": {
    "time_list": [1721649600000, ...], // 时间戳列表(毫秒)
    "price_list": [67490.3, ...], // 价格列表(与 time_list 对应)

    "data_map": { // 各交易所合约成交量数据
      "Binance": [8018229234, ...], // Binance 合约成交量(与 time_list 对应)
      "Bitmex": [395160842, ...] // BitMEX 合约成交量(与 time_list 对应)
      // ...
    }
  }
}
Query Params
string
required
Defaults to BTC

交易币种(例如:BTC)。可通过 support-coins 接口获取支持的币种列表。

Response
200
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!